<?php
defined('IN_IA') or exit('Access Denied');
global $_GPC, $_W;
$sql ="SELECT * FROM".tablename("evzg_express_member")."WHERE openid='{$_W['openid']}' AND 	uniacid='{$_W['uniacid']}'";
$member = pdo_fetch($sql);
$op = !empty($_GPC['op']) ? $_GPC['op']:'display';
if(empty($member['mobile'])){
    message("请先绑定手机号",$this->createMobileUrl('member',array('op'=>'addmobile')),"error");
}
if($op=='display'){
    $members = mc_fetch($member['openid']);
    $member['credit1'] = $members['credit1'];
    $member['credit2'] = $members['credit2'];
    $member['shop'] = get_shopname($member['shop']);
    $member['community']= get_community($member['community']);
    $txms =$member['id'].time();
    include $this->template('qr');
}